// post请求
export const post = (config) => {
    return Service({
        ...config,
        method: 'post',
        data: config.data,
    });
};
// get请求
export const get = (config) => {
    return Service({
        ...config,
        method: 'get',
        params: config.data,
    });
};
// put请求
export const put = (config) => {
    return Service({
        ...config,
        method: 'put',
        data: config.data,
    });
};
// delete请求
export const del = (config) => {
    return Service({
        ...config,
        method: 'delete',
    });
};
